Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.team.svn.m2e
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.team.svn.m2e;singleton:=true
Bundle-Version: 5.1.0.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.team.svn.m2e.M2ESVNPlugin
Bundle-Localization: plugin
Bundle-ClassPath: .
Export-Package: org.eclipse.team.svn.m2e
Require-Bundle: org.eclipse.core.resources,
 org.eclipse.core.runtime,
 org.eclipse.m2e.core;bundle-version="[1.0.0,3.0.0)",
 org.eclipse.m2e.scm;bundle-version="[1.0.0,3.0.0)",
 org.eclipse.team.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.team.svn.core,
 org.eclipse.team.svn.ui,
 org.eclipse.team.ui,
 org.eclipse.ui,
 org.eclipse.ui.ide
Bundle-ActivationPolicy: lazy
